@charset "utf-8";
/* reset */
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary{display:block;}
*{padding:0;margin:0;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
form,input,textarea,p,th,td{margin:0;padding:0;}
img{border:0;margin:0;}
a img{border:0;outline:0;text-decoration:none;}
ul,ol,li{list-style:none outside none;}
hr{border-style:solid;border-width:1px 0 0 0;overflow:hidden;height:0px;margin:0;}
html>body hr{margin:7px 0;}
/* default */
h1,h2,h3,h4,h5,h6,hr,.clear{font-size:100%;clear:both;font-weight:normal;}
table{font-size:100%;border:0;border-collapse:collapse;}
select option{padding:0 2px;}
select,input,textarea{font-size:13px;vertical-align:middle;}
address,em,strong,th{font-style:normal;font-weight:normal;}
input,label{cursor:pointer;}
a:link{color:#2895d5;text-decoration:none;}
a:visited{color:#7053aa;}
a:hover,a:active{color:#2895d5;text-decoration:underline;}
hr{border-color:#ccc;}
/* layout */
body{text-align:center;color:#333;}
/* #container_v4 */
#container{position:relative;width:890px;margin:auto;text-align:left;z-index:1;overflow:hidden;}
#header{height:180px;}
#content{width:670px;display:inline;float:right;font-size:12px!important;overflow:hidden;}
#secondary{width:200px;display:inline;float:left;font-size:13px!important;}
#footer{text-align:left;padding:0 0 82px 0;}
/* #header_v4 #ci #header-functions #search #utility */
#header *{font-weight:normal;white-space:nowrap;}
#header #ci{position:absolute;left:0px;top:30px;}
#header .header-functions .search{position:absolute;left:0px;top:133px;width:890px;background:url("../img/design/header_search.jpg") no-repeat;height:37px;overflow:hidden;text-align:right;}
#header .header-functions .search form{padding:3px 27px 0 0;}
#header .header-functions .search form input,
#header .header-functions .search form select{color:#333;padding:2px 6px;}
#header .header-functions .search form input.search_input{width:204px;margin:0 6px 0 0;}
#header .header-functions .search form select{padding:2px 0 2px 12px;}
#header .header-functions .search form select option{padding:0 12px;}
#header .header-functions ul.utility{position:absolute;right:0px;top:30px;}
#header .header-functions ul.utility li{background:url("../img/design/parts_arrow_yellow.jpg") 12px 0.2em no-repeat;font-size:10px!important;float:right;line-height:1.6;padding:0 2px 0 28px;}
#header .header-functions ul.utility li.util_home{float:none;padding:0;text-align:right;background:none;margin:0;}
#header .header-functions ul.utility li.util_home a{display:block;overflow:hidden;background:url("../img/design/fujixerox.jpg");width:108px;height:25px;line-height:90px;margin:-1em 0 10px auto;}
/* importance */
#importance{font-size:12px;line-height:1.2;padding:0 0 10px 0;}
#importance dl dt{float:left;}
/* h1 */
h1{background:url("../img/design/parts_h1.jpg") left top no-repeat;font-size:20px!important;line-height:28px;font-weight:bold;padding:0 0 0 17px;margin:0 0 20px 0;}
#index h1{overflow:hidden;padding:0;margin:0;font-size:10px!important;line-height:60px;height:4px;background:url("../img/design/bg.gif");}
/* #topicPath_v4 */
#topicpath{font-size:10px!important;padding:6px 6px 12px 4px;}
#topicpath ul li{display:inline;}
#topicpath ul li span{padding:0 6px;}
.contentsend{font-size:10px!important;clear:both;overflow:hidden;height:2px;line-height:20px;background:url("../img/design/bg.gif");}
/* #containerPane */
#entry #content p{font-size:14px;line-height:1.6;padding:0 0 1em 0;}
#content div.clear{overflow:hidden;font-size:10px!important;height:12px;line-height:60px;background:url("../img/design/bg.gif");}
#content .paneblock2{}
#content .paneblock2 .pane2l{float:left;}
#content .paneblock2 .pane2r{float:right;}
#content .txt_category{font-size:14px;line-height:1.6;padding:0 7px 30px 7px;}
#content h3,#content h4,#content h5{display:block;font-weight:bold;clear:both;}
#content h3{background:url("../img/design/parts_h3.jpg") left center no-repeat;padding:11px 5px 11px 23px;color:#333;font-size:15px;margin:0 0 10px 0;}

#content h3 a:visited{text-decoration:none;}
#content h4{background:url("../img/design/parts_h4.jpg") no-repeat;padding:14px 0 6px 20px;margin:0 0 10px 0;color:#333;font-size:14px;}
#content .h3plus{display:block;width:670px;position:relative;}
#content .h3plus p{position:absolute;right:10px;top:12px;}
#content .h3plus p a{font-weight:bold;}
#content .h4plus{background:url("../img/design/parts_title_bg_gray.jpg") repeat-x;width:100%;padding:10px 0 0 0;margin:0 0 10px 0;}
#content .h4plus h4{border-left:6px solid #fdb913;padding:0 0 0 8px;background:none;float:left;margin:0 26px 0 3px;}
html>body #content .h4plus h4{margin:0 26px 0 6px;}
#content .h4plus p{padding:3px 0;}
#content .list_f{padding:25px 0 40px 8px;width:680px;margin:0 0 0 -10px;}
#content .list_f .section{margin:0 0 16px 0;}
#content .list_f ul{display:block;margin:0 0 0 -10px;}
html>body #content .list_f ul{margin:0;}
#content .list_f ul li{display:block;float:left;margin:0 0 0 10px;}
#content .list_f ul li a,
#content .list_f ul li a img{display:block;width:156px;}
#content .list_f ul li a img{margin:0 0 6px 0;}
#content .list_f div.clear{margin:-1em 0 0 0;}
html>body #content .list_f div.clear{margin:0;}

#content .list_contents{width:672px;margin:0 0 0 -2px;background:url("../img/design/parts_line_gallery_dotted.gif");}
#content .longver{background:none;}
#content .longver3{background:url("../img/design/parts_line_gallery_dotted_long.gif");}
#content .longver2{background:url("../img/design/parts_line_gallery_dotted_long2.gif");}
#content .longver1{background:url("../img/design/parts_line_gallery_dotted_long1.gif");}
#content .longver0{background:url("../img/design/parts_line_gallery_dotted_long0.gif");}
#content .list_contents div.clear{height:4px;}
#content .list_contents ul li{display:block;float:left;width:168px;height:410px;overflow:auto;margin:0 0 52px 0;text-align:center;background:url("../img/design/parts_line_h.jpg") repeat-y;}
#content .picupselect ul li{margin:0;}
#content .etclinkno ul li{height:380px;}
#content .longver ul li{height:auto;}
#content .longver3 ul li{height:450px;}/* 属性3行の場合 */
#content .longver2 ul li{height:430px;}/* 属性2行の場合 */
#content .longver1 ul li{height:410px;}/* 属性1行の場合 */
#content .longver0 ul li{height:390px;}/* 属性0行の場合 */

#content .list_contents ul li a{display:block;}
#content .list_contents ul li p{display:block;width:154px;margin:0 auto;clear:both;}
#content .list_contents ul li p a{display:inline;}
#content .list_contents ul li p img{vertical-align:bottom;margin:0;}
#content .list_contents ul li p img.iconr{margin:0 8px 0 3px;}
#content .list_contents ul li p span.itemphoto{display:block;height:146px;overflow:auto;text-align:center;}
#content .list_contents ul li p span.itemphoto img{margin:0 auto;}
#content .list_contents ul li p a.lightbox{display:block;margin:0 0 6px 80px;width:68px;height:16px;}
#content .list_contents ul li p.btn_plus{margin:0 auto 15px auto;text-align:left;overflow:hidden;height:19px;position:relative;}
#content .list_contents ul li p.btn_plus a{position:absolute;right:6px;top:1px;}
#content .list_contents ul li p.itemtxt{margin:0 auto 6px auto;color:#999;text-align:left;line-height:1.6;}
#content .list_contents ul li p.btn_mail{margin:0 auto 6px auto;}
#content .list_contents ul li p.link_etc{width:100%;}
#content .list_contents ul li p.link_etc a span{display:block;overflow:hidden;width:2px;height:12px;line-height:60px;background:url("../img/design/bg.gif");float:left;}
#content .list_contents ul li h4{font-size:12px;font-weight:normal;line-height:1.3;background:none;margin:0 auto;width:154px;text-align:left;overflow:auto;height:4.4em;padding:0;}
#content .list_contents ul li dl{margin:0 auto 0 8px;}

/* リストで共通して使えるCSS */
#content dl.itemsize,
#content dl.itemprice,
#content dl.itemnumber,
#content dl.itemlastday{clear:both;display:block;width:154px;text-align:left;}
#content dl.itemsize dt,
#content dl.itemprice dt,
#content dl.itemnumber dt,
#content dl.itemlastday dt{display:block;overflow:hidden;line-height:120px;}
#content dl.itemsize dt,
#content dl.itemprice dt{width:35px;height:17px;float:left;margin:0;padding:0;}
#content dl.itemsize dt{background:url("../img/design/parts_txt_size.jpg") no-repeat;}
#content dl.itemprice dt{background:url("../img/design/parts_txt_price.jpg") no-repeat;}
#content dl.itemsize dd,
#content dl.itemprice dd{width:119px;margin:0;padding:0;float:left;font-size:13px;}
#content dl.itemsize dd{height:16px;}
#content dl.itemsize dd span{display:block;overflow:hidden;width:119px;height:16px;line-height:60px;}
#content dl.itemsize dd .itemsize_a3{background:url("../img/design/parts_size_a3.jpg");}
#content dl.itemsize dd .itemsize_l{background:url("../img/design/parts_size_l.jpg");}
#content dl.itemsize dd .itemsize_a4{background:url("../img/design/parts_size_a4.jpg");}
#content dl.itemsize dd .itemsize_b5{background:url("../img/design/parts_size_b5.jpg");}
#content dl.itemsize dd .itemsize_b4{background:url("../img/design/parts_size_b4.jpg");}
#content dl.itemsize dd .itemsize_postcard{background:url("../img/design/parts_size_postcard.jpg");}
#content dl.itemprice dd{line-height:16px;background:#efeded;border-bottom:5px solid #fff;}
#content dl.itemprice dd span{display:block;padding:0 0 0 5px;}
#content dl.itemnumber{clear:both;display:block;width:154px;text-align:left;background:url("../img/design/parts_txt_number_bg.jpg") repeat-y;position:relative;z-index:1;}
#content dl.itemnumber dt{display:block;overflow:hidden;line-height:120px;background:url("../img/design/parts_txt_number.jpg") no-repeat;width:46px;height:31px;position:absolute;left:0px;top:0px;z-index:2;}
#content dl.itemnumber dd{font-size:17px;font-weight:bold;width:108px;background:url("../img/design/parts_txt_number.jpg") -46px top no-repeat;text-align:center;margin:0 0 0 46px;}
#content dl.itemnumber dd span{display:block;padding:8px 0 7px 0;}
#content dl.itemlastday{background:url("../img/design/parts_txt_number_end.jpg") no-repeat;padding:7px 0 5px 0;}
#content dl.itemlastday dt,
#content dl.itemlastday dd{font-size:11px;line-height:1.2;}
#content dl.itemlastday dt{float:left;padding:0 0 0 2px;}

#content .list_category{width:700px;}
#content .list_category p{padding:0 0 1em 0;}
#content .list_category h3{margin:0 0 20px 0;}
#content .list_category ul li{display:block;float:left;width:320px;height:360px;margin:0 30px 0 0;overflow:auto;}
#content .h_no ul li{height:auto;margin:0 30px 10px 0;}
#content .list_category ul li h4{background:url("../img/design/parts_title_bg.jpg") repeat-x;padding:12px 7px;margin:0;line-height:19px;}
#content .list_category ul li h4 img{vertical-align:middle;margin:0 0 0 5px;}
#content .list_category ul li p{line-height:1.7;padding:0 7px 10px 7px;}
#content .list_category ul li span{display:block;float:left;width:160px;margin:0 0 8px 0;}
#content .list_category ul li ul{display:block;float:right;width:145px;margin:0;padding:0;}
#content .list_category ul li ul li{float:none;width:auto;height:auto;background-repeat:no-repeat;background-position:left center;padding:0 0 0 17px;margin:0 0 12px 0;}
#content .list_category ul li ul li.a_red{background-image:url("../img/design/parts_arrow_red.jpg");}
#content .list_category ul li ul li.a_aqua{background-image:url("../img/design/parts_arrow_aqua.jpg");}
#content .list_category ul li ul li.a_yellow{background-image:url("../img/design/parts_arrow_yellow.jpg");}
#content .list_category ul li ul li.a_lime{background-image:url("../img/design/parts_arrow_lime.jpg");}
#content .list_category ul li ul li.a_pink{background-image:url("../img/design/parts_arrow_pink.jpg");}
#content .list_category ul li ul li.a_purple{background-image:url("../img/design/parts_arrow_purple.jpg");}
#content .list_category ul li ul li.a_yellowgreen{background-image:url("../img/design/parts_arrow_yellowgreen.jpg");}
#content .list_category ul li ul li a{font-size:14px;}
#content .list_category div.clear{height:2px;margin:-20px 0 0 0;}
html>body #content .list_category div.clear{margin:0;}
#content .wide ul li{width:670px;height:auto;margin:0 0 18px 0;}
#content .wide ul li span{width:172px;}
#content .wide ul li ul{float:left;}
#content .wide ul li ul li{width:auto;position:static;margin:0 0 12px 0;}
#content .wide ul li p{float:right;padding:0;width:350px;text-align:left;}

#content .search_area_music{margin:0 0 30px 0;}
#content .search_area_music ul li{float:left;}
#content .search_area_music ul li img{margin:0 0 0 7px;}
#content .search_area_music ul li img.no{margin:0;}
#content .search_area_music form{background:#cfcfd1 url("../img/design/parts_box_bg_gray_top.gif") no-repeat;padding:8px 0 0 0;width:100%;}
#content .search_area_music form p{display:block;width:100%;background:url("../img/design/parts_box_bg_gray_bottom.gif") left bottom no-repeat;padding:0 0 6px 0;}
#content .search_area_music form input{margin:0 0 0 9px;padding:0;}
#content .search_area_music form input.txt{width:550px;margin:0 0 0 14px;}
#content .search_area_music div.clear{height:7px;}

#content .list_music{width:682px;}
#content .list_music table{}
#content .list_music table td{width:227px;vertical-align:top;}
#content .list_music table td h4{background:url("../img/design/parts_title_line_music.jpg") left bottom no-repeat;width:215px;padding:4px 0 5px 0;}
#content .list_music table td h4 img{vertical-align:middle;margin:0 8px 0 4px;}
#content .list_music table td ul{padding:0 0 14px 0;}
#content .list_music table td ul li{background:url("../img/design/parts_arrow_green.jpg") left center no-repeat;padding:0 0 0 16px;margin:0 0 10px 0;font-size:14px;}
#content .list_music table td ul li a{}

#content .list_map47{font-size:13px;}
#content .list_map47 dl{clear:both;}
#content .list_map47 dl dt{float:left;width:8em;}
#content .list_map47 dl dt a{font-weight:bold;}
#content .list_map47 dl dd{float:left;margin:0 1.5em 1em 0;}

#content .map_area{background:#cacaca;text-align:center;margin:0 0 30px 0;}

#content .nav_itemlist{width:100%;text-align:center;position:relative;clear:both;}
#content .nav_itemlist form.line{border-top:1px dotted #666;}
#content .nav_itemlist p{clear:both;padding:10px 0;}
#content .nav_itemlist p.pager_num{padding:0;margin:0 auto 8px auto;}
#content .nav_itemlist p.pager_num a,
#content .nav_itemlist p.pager_num span{border:1px solid #999;width:2em;text-align:center;padding:2px 0.5em;color:#333;margin:0 3px 8px 0;text-decoration:none;}
#content .nav_itemlist p.pager_num a:hover{text-decoration:none;background:#edb913;}
#content .nav_itemlist p.pager_num span{background:#edb913;font-weight:bold;}
#content .nav_itemlist p.pager_num .btn_text{background:#fff5b6;width:4em;}
#content .nav_itemlist p.pager_num .number{}
#content .nav_itemlist p.pager_num .first_child{}
#content .nav_itemlist p.pager_num .last_child{}
#content .nav_itemlist p.pager_num .cut{border:0;background:transparent;font-weight:normal;}
#content .nav_itemlist p.nav_select1,
#content .nav_itemlist p.nav_select2{width:100%;text-align:left;padding:0;}
#content .nav_itemlist select,
#content .nav_itemlist input{vertical-align:text-bottom;margin:0 5px;font-size:14px;color:#333;}
#content .nav_itemlist p.nav_select1{background:#f5f5f5;width:673px;}
html>body #content .nav_itemlist p.nav_select1{width:100%;}
#content .nav_itemlist p.nav_select1 span{display:block;padding:5px;float:left;}
#content .nav_itemlist p.nav_select1 span.set02{padding:5px 9px 5px 5px;}
#content .nav_itemlist p.nav_select1 span.set01{float:right;}
#content .nav_itemlist p.nav_select1 span.clear{padding:0;float:none;overflow:hidden;clear:both;width:100%;height:2px;}
#content .nav_itemlist p.nav_select2{background:#cfcfd1;padding:3px 0;}
#content .nav_itemlist p.nav_select2 span{padding:0 10px;}
#content .nav_itemlist p.nav_select2 select,
#content .nav_itemlist p.nav_select2 input{margin:0 0 0 5px;vertical-align:middle;}
#content .nav_itemlist p.nav_select2 input.txt{width:250px;}
#content .nav_itemlist p.align_r{position:absolute;right:10px;top:0px;}
#content .nav_itemlist dl{clear:both;text-align:right;margin:0 0 1em 0;}
#content .nav_itemlist dl dt,
#content .nav_itemlist dl dd{display:inline;line-height:22px;}
#content .nav_itemlist dl dd img{vertical-align:middle;margin:0 0 0 10px;}

#content .list_contents_table{margin:0 0 30px 0;width:670px;background:#cfcfd1;padding:1px 0 0 0;}
#content .list_contents_table table{width:668px;margin:0 1px;}
#content .list_contents_table table th{background:#ebebeb;padding:3px 0;font-size:10px;color:#000;text-align:center;border-bottom:1px solid #cfcfd1;}
#content .list_contents_table .itembox{width:668px;margin:0 1px;border-bottom:1px solid #cfcfd1;background:url("../img/design/parts_itembox_bg.gif") repeat-y;}
#content .list_contents_table .itembox .property{background:#f5f5f5;padding:0 12px 10px 12px;}
#content .list_contents_table .itembox .property dl{clear:both;margin:0 0 5px 0;}
#content .list_contents_table .itembox .property dl dt{float:left;font-size:11px;}
#content .list_contents_table .itembox ul li{display:block;float:left;padding:8px 0;}
#content .list_contents_table table th.info01,
#content .list_contents_table .itembox ul li.info01{width:118px;text-align:center;}
#content .list_contents_table table th.info02,
#content .list_contents_table .itembox ul li.info02{width:302px;}
#content .list_contents_table table th.info03,
#content .list_contents_table .itembox ul li.info03{width:83px;text-align:center;}
#content .list_contents_table .itembox ul li.info04{width:163px;text-align:center;}
#content .list_contents_table .itembox div.clear{background:#f5f5f5;}
#content .list_contents_table .itembox ul li.info01 table{width:100px;height:100px;margin:0 auto 8px auto;}
#content .list_contents_table .itembox ul li.info01 table td{background:#ebebeb;padding:0;}
#content .list_contents_table .itembox ul li.info02 h4{padding:0 8px;font-size:12px;font-weight:normal;background:none;margin:0 0 2px 0;line-height:1.5;}
#content .list_contents_table .itembox ul li.info02 img{vertical-align:text-bottom;}
#content .list_contents_table .itembox ul li.info03 p{display:block;width:70px;margin:0 auto 6px auto;font-size:13px;}
#content .list_contents_table .itembox ul li.info03 .itemsize span{display:block;width:70px;height:35px;overflow:hidden;line-height:120px;}
#content .list_contents_table .itembox ul li.info03 span.itemsize_a3{background:url("../img/design/parts_size_2_a3.jpg");}
#content .list_contents_table .itembox ul li.info03 span.itemsize_l{background:url("../img/design/parts_size_2_l.jpg");}
#content .list_contents_table .itembox ul li.info03 span.itemsize_a4{background:url("../img/design/parts_size_2_a4.jpg");}
#content .list_contents_table .itembox ul li.info03 span.itemsize_b4{background:url("../img/design/parts_size_2_b4.jpg");}
#content .list_contents_table .itembox ul li.info03 span.itemsize_b5{background:url("../img/design/parts_size_2_b5.jpg");}
#content .list_contents_table .itembox ul li.info03 span.itemsize_postcard{background:url("../img/design/parts_size_2_postcard.jpg");}
#content .list_contents_table .itembox ul li.info04 dl{margin:0 auto;}
#content .list_contents_table .itembox ul li.info04 .btn_mail{margin:0 auto;}
#content .list_contents_table .itembox ul li.info04 .btn_plus{text-align:right;padding:8px;}

#content .list_favorites ul.nav_favorites{display:block;padding:0 0 6px 0;}
#content .list_favorites ul.nav_favorites li{display:inline;margin:0 8px 0 0;}
#content .list_favorites .list_contents_table th.info00{width:27px;}
#content .list_favorites .list_contents_table .favoritesbox{width:670px;background:url("../img/design/parts_itembox_f_bg.gif") center top repeat-y;}
#content .list_favorites .list_contents_table .favoritesbox .check{width:27px;float:left;text-align:center;padding:50px 0;}
#content .list_favorites .list_contents_table .favoritesbox .itembox{width:642px;float:left;margin:0;border-bottom:0;background:none;}
#content .list_favorites .list_contents_table .favoritesbox .itembox ul li.info02,
#content .list_favorites .list_contents_table th.info02{width:276px;}
#content .list_favorites .list_contents_table .favoritesbox .itembox ul li.info04{width:165px;}
#content .list_favorites .favoritesbox_end{clear:both;overflow:hidden;font-size:10px!important;background:url("../img/design/parts_itembox_f_endline.gif") no-repeat;width:670px;height:2px;line-height:30px;}

#content .printservice{padding:20px 0;}
#content .printservice ul.txt_point li{font-size:18px;font-weight:bold;line-height:1.8;}
#content .printservice .nav_printservice{clear:both;width:648px;overflow:hidden;background:url("../img/design/printservice_nav.jpg");margin:0 auto 62px 11px;padding:33px 0 0 0;}
#content .printservice .nav_printservice ul li{display:inline;}
#content .printservice .nav_printservice ul li a,
#content .printservice .nav_printservice ul li span{display:block;overflow:hidden;float:left;background:url("../img/design/bg.gif");height:61px;line-height:300px;}
#content .printservice .nav_printservice ul li.btn01 a,
#content .printservice .nav_printservice ul li.btn01 span{width:216px;margin:0 21px 0 0;}
#content .printservice .nav_printservice ul li.btn02 a,
#content .printservice .nav_printservice ul li.btn02 span{width:180px;margin:0 21px 0 0;}
#content .printservice .nav_printservice ul li.btn03 a,
#content .printservice .nav_printservice ul li.btn03 span{width:196px;}
#content .printservice .btn_printservice{clear:both;text-align:center;}
#content .printservice .btn_printservice a{display:block;overflow:hidden;background:url("../img/design/printservice_btn.jpg");width:420px;height:80px;line-height:240px;margin:0 auto;}

#content .list_all ul{padding:10px 20px;}
#content .list_all ul li{background:url("../img/design/parts_arrow.jpg") left 0.4em no-repeat;padding:0 0 0 15px;margin:0 0 12px 0;line-height:1.6;font-size:13px;}
#content .list_all p{padding:0 0 12px 0;}

#content .etc_area p,#content .etc_area dl,#content .etc_area table{font-size:14px;line-height:1.6;}
#content .etc_area p{padding:0 0 25px 0;}
#content .etc_area p.no{padding:0;}
#content .etc_area dl{padding:0 0 30px 0;}
#content .etc_area dl.kome1{padding:0 0 30px 1em;}
#content .etc_area h3,#content .etc_area h4{margin:0 0 20px 0;}
#content .etc_area .samplebox{width:100%;clear:both;padding:10px 0;}
#content .etc_area .samplebox p{width:300px;float:left;padding:0;}
#content .etc_area .samplebox dl{width:370px;float:right;padding:0;}
#content .etc_area .samplebox dl dt{float:left;width:20px;line-height:1.4;}
#content .etc_area .samplebox dl dt img{vertical-align:text-top;}
#content .etc_area .samplebox dl dd{padding:0 0 0 20px;line-height:1.4;}

#content .nav_anchor{border:1px solid #fdb913;padding:15px 17px 5px 17px;margin:0 0 30px 0;}
#content .nav_anchor li{background:url("../img/design/parts_arrow_yellow.jpg") left 0.2em no-repeat;padding:0 0 10px 17px;}
dl.annotation dt{color:#f33;width:3em;float:left;}
dl.annotation dd{padding:0 0 0 3em;}

#content .etc_area dl.faq_q,#content .etc_area dl.faq_a{padding:0 0 20px 0;}
dl.faq_q dt,
dl.faq_a dt{float:left;width:4em;}
dl.faq_q dt{color:#f33;font-weight:bold;}
dl.faq_a dt{color:#6cae3d;}
dl.faq_q dd,
dl.faq_a dd{padding:0 0 0 4em;}
#content table.sample{width:100%;margin:0 0 20px 0;}
#content table.sample th,
#content table.sample td{border:solid 1px #cfcfd1;padding:6px;}
#content table.sample th{font-weight:normal;text-align:left;white-space:nowrap;background:#eee;}
#content table.sample td{}

/* lightbox? */
#page_favorites #lightbox-secNav {top:60px !important;right:650px !important;position:absolute;}
#page_favorites #container{width:645px;background:#fff;text-align:center;}
#page_favorites #content{display:block;float:none;margin:0 auto;width:605px;padding:48px 0 20px 0;}
#page_favorites #content #box h3{background:url("../img/design/parts_h3_605.jpg") left center no-repeat;text-align:left;}
#page_favorites #content #box p.txt,
#page_favorites #content #box .mail_area,
#page_favorites #content #box ul,
#page_favorites #content #box .list_box{width:557px;margin:0 auto;text-align:left;}
#page_favorites #content #box p.txt{padding:0 0 8px 0;font-size:10px;line-height:1.6;}
#page_favorites #content #box .mail_area input{vertical-align:text-bottom;margin:0 0 10px 0;}
#page_favorites #content #box .mail_area input.txt{font-size:15px;color:#999;border:1px solid #cfcfd1;width:380px;padding:6px;margin:0 10px 10px 0;}
#page_favorites #content #box ul{display:block;margin:0 auto 10px auto;}
#page_favorites #content #box ul li{background:url("../img/design/parts_arrow.jpg") -2px 0.3em no-repeat;padding:0 0 0 13px;color:#999;font-size:10px;line-height:1.8;}
#page_favorites #content #box .list_box{background:#cfcfd1;padding:1px 0;line-height:1.4;}
#page_favorites #content #box .list_box dl{width:555px;margin:0 1px;background:#fff;padding:15px 0;}
#page_favorites #content #box .list_box dl dt,
#page_favorites #content #box .list_box dl dd{padding:0 20px;}
#page_favorites #content #box .btn_close{position:absolute;right:9px;top:10px;}
#dialog_mask {position:fixed !important;position:absolute;left:0;top:0;z-index:9000;background-color:#000;display:none;}
.dialog_window {position:absolute;left:0;top:0;width:440px; height:200px;display:none;z-index:9999;padding:20px;}

/* secondary */
#secondary ul li{line-height:1;margin:0;padding:0;}
#secondary ul li a{display:block;}
#secondary #sidefirst{background:url("../img/design/side_first_bg.jpg") repeat-y;width:200px;margin:0 0 7px 0;}
#secondary #sidefirst h3{background:url("../img/design/side_first_title.jpg");width:100%;height:50px;overflow:hidden;line-height:150px;}
#secondary #sidefirst p{font-size:12px;padding:0 20px 3px 26px;line-height:1.5;}
#secondary #sidefirst p.btn_guide{text-align:center;width:100%;background:url("../img/design/side_first_end.jpg") left bottom no-repeat;padding:0 0 12px 0;}
#secondary #sidefirst p.btn_guide a{display:block;overflow:hidden;background:url("../img/design/side_first_btn.jpg");width:178px;height:38px;line-height:120px;margin:0 auto;}
/* localNavigation_v4 */
#secondary #sidemenu{width:100%;margin:0 0 10px 0;background:url("../img/design/side_line_bg.jpg") repeat-y;}
#secondary #localnavigation{width:100%;background:url("../img/design/side_line_end.jpg") left bottom no-repeat;padding:0 0 6px 0;}
#secondary #localnavigation ul{display:block;width:100%;background:url("../img/design/side_line_top.jpg") no-repeat;padding:6px 0 0 0;}
#secondary #localnavigation ul li{width:100%;margin:0;}
#secondary #localnavigation ul li a{margin:0 8px 5px 9px;padding:6px 0px 6px 37px;width:146px;background:#f5f5f5 url("../img/design/parts_nav_off.jpg") 13px center no-repeat;color:#333;line-height:1.4;}
/* bodyのidによって選択しているメニューをon ※#menuXXを指定ページのidに合わせて変更してください */
#menu01 #secondary #localnavigation ul li.list01 a,
#menu02 #secondary #localnavigation ul li.list02 a,
#menu03 #secondary #localnavigation ul li.list03 a,
#menu04 #secondary #localnavigation ul li.list04 a,
#menu05 #secondary #localnavigation ul li.list05 a,
#menu06 #secondary #localnavigation ul li.list06 a,
#menu07 #secondary #localnavigation ul li.list07 a,
#menu08 #secondary #localnavigation ul li.list08 a,
#menu09 #secondary #localnavigation ul li.list09 a,
#menu10 #secondary #localnavigation ul li.list10 a,
#menu11 #secondary #localnavigation ul li.list11 a,
#menu12 #secondary #localnavigation ul li.list12 a,
#secondary #localnavigation ul li a:hover{background:#fff5b6 url("../img/design/parts_nav_on.jpg") 13px center no-repeat;text-decoration:none;color:#333;}
html>body #secondary #localnavigation ul li a{width:auto;}
#secondary #sidestep{width:100%;background:url("../img/design/side_line_bg.jpg") repeat-y;text-align:center;margin:0 0 10px 0;}
#secondary #sidestep h3{background:url("../img/design/side_step_title.jpg") no-repeat;width:100%;height:41px;overflow:hidden;line-height:150px;margin:0;padding:0;}
#secondary #sidestep dl{display:block;width:184px;margin:0 auto;padding:0 0 5px 0;}
#secondary #sidestep dl.step1{background:url("../img/design/side_step_1.jpg") no-repeat;}
#secondary #sidestep dl.step2{background:url("../img/design/side_step_2.jpg") no-repeat;}
#secondary #sidestep dl.step3{background:url("../img/design/side_step_3.jpg") no-repeat;}
#secondary #sidestep dl dt,
#secondary #sidestep dl dd{display:block;overflow:hidden;line-height:200px;width:100%;}
#secondary #sidestep dl dt{height:30px;background:url("../img/design/bg.gif");}
#secondary #sidestep dl dd{height:55px;background:url("../img/design/side_step_arrow.jpg") center bottom no-repeat;}
#secondary #sidestep dl.step3 dd{background:url("../img/design/bg.gif");}
#secondary #sidestep .btn_more{display:block;width:100%;background:url("../img/design/side_line_end.jpg") left bottom no-repeat;padding:0 0 6px 0;}
#secondary #sidestep .btn_more a{display:block;overflow:hidden;background:url("../img/design/side_step_btn.jpg");width:184px;height:38px;line-height:120px;margin:0 auto;}
#secondary .relationbanner ul li{display:inline;}
#secondary .relationbanner ul li a{margin:0 0 14px 0;}
#secondary .relationbanner ul li a img{margin:0;}
/* #globalNavigation_v4 */
#globalnavigation{position:absolute;left:0px;top:90px;background:url("../img/design/globalnavigation.jpg");width:890px;height:43px;overflow:hidden;}
#globalnavigation ul{display:block;width:888px;margin:0 1px;}
#globalnavigation ul li{display:block;float:left;width:178px;}
#globalnavigation ul li.list01{width:143px;}
#globalnavigation ul li.list02{width:241px;}
#globalnavigation ul li.list03{width:148px;}
#globalnavigation ul li a{display:block;overflow:hidden;background:url("../img/design/bg.gif");margin:0 1px 0 0;height:43px;line-height:150px;}
#globalnavigation ul li.list05 a{margin:0;}
/* #pageTop */
#pagetop,.pagetop{clear:both;padding:20px;text-align:right;font-size:12px!important;line-height:1.2;}
#pagetop a,.pagetop a{background:url("../img/design/parts_arrow_top.jpg") left center no-repeat;padding:0 0 0 16px;}
/* #footer_v4 */
#maintenance_info{margin:0 0 30px 0;}
#maintenance_info h3{color:#333;font-size:15px;background:url("../img/design/parts_title_890.jpg") left center no-repeat;width:890px;line-height:35px;white-space:nowrap;text-indent:29px;font-weight:bold;}
#maintenance_info dl{font-size:14px;padding:14px 0 0 6.5em;width:100%;line-height:1.5;position:relative;}
html>body #maintenance_info dl{width:auto;}
#maintenance_info dl dt{position:absolute;left:0.5em;top:14px;line-height:1.5;font-family:"ＭＳ ゴシック","MS Gothic","Osaka－等幅",Osaka-mono,monospace;}
#first_guide{background:url("../img/design/guide_bg.jpg") repeat-y;width:890px;margin:0 0 7px 0;}
#first_guide h3,
#first_guide .paneblock3{background-image:url("../img/design/guide_title.jpg");background-repeat:no-repeat;width:100%;}
#first_guide h3{height:40px;overflow:hidden;line-height:120px;}
#first_guide .paneblock3{background-position:left -40px;}
#first_guide .paneblock3 div{float:left;font-size:12px;}
#first_guide .paneblock3 div.clear{float:none;overflow:hidden;background:url("../img/design/guide_end.jpg") no-repeat;height:20px;line-height:60px;}
#first_guide .paneblock3 .pane3l{padding:20px 0 0 0;width:448px;}
#first_guide .paneblock3 .pane3c{width:211px;margin:0 40px 0 0;}
#first_guide .paneblock3 .pane3r{width:164px;}
#first_guide .paneblock3 img{margin:0 0 0 20px;}
#first_guide .paneblock3 h4{background:url("../img/design/bg.gif");height:2px;overflow:hidden;line-height:20px;}
#first_guide .paneblock3 dl dt{font-weight:bold;}
#first_guide .paneblock3 dl dd,
#first_guide .paneblock3 p{color:#3f3f3f;padding:0 0 1em 0;line-height:1.3;}
#first_guide .paneblock3 dl dd.listend{padding:0;}
#first_guide .paneblock3 p.btn_more{text-align:center;padding:0;}
#first_guide .paneblock3 p.btn_more a{display:block;overflow:hidden;background:url("../img/design/guide_btn.jpg");width:130px;height:38px;line-height:120px;margin:0 auto;}
#first_guide .paneblock3 div span{font-size:10px;}
#footer .nav{width:100%;clear:both;}
#footer .nav h3{overflow:hidden;height:24px;line-height:90px;background-repeat:no-repeat;margin:0 0 2px 0;}
#nav_category{background:url("../img/design/parts_line_890.jpg") center bottom no-repeat;padding:0 0 15px 0;margin:0 0 4px 0;}
#nav_category h3{background:url("../img/design/title_category.jpg");}
#nav_category .categorylist{background:url("../img/design/parts_line_h2.jpg") 308px top repeat-y;padding:12px 0 0 0;width:100%;margin:0 0 23px 0;}
#nav_category .categorylist ul{display:block;float:left;}
#nav_category .categorylist ul.list01{width:309px;}
#nav_category .categorylist ul.list02{width:304px;}
#nav_category .categorylist ul.list03{width:270px;background:none;}
#nav_category .categorylist ul li{font-size:14px;display:block;margin:0 0 0.6em 0;background-image:url("../img/design/parts_arrow_yellow.jpg");background-repeat:no-repeat;background-position:40px 0.2em;padding:0 0 0 64px;}
#nav_category .categorylist ul.list01 li{background-position:16px 0.2em;padding:0 0 0 40px;}
#nav_category .utility{width:100%;clear:both;background:#f1f1f1;}
#nav_category .utility ul{display:block;padding:12px 20px;}
#nav_category .utility ul li{font-size:12px;display:inline;margin:0 45px 0 0;}
#nav_links{padding:0 0 30px 0;}
#nav_links h3{background:url("../img/design/title_links.jpg");}
#nav_links ul{display:block;padding:29px 0 0 35px;}
#nav_links ul li{display:inline;}
#nav_links ul li img{margin:0 12px 13px 0;}
#nav_links ul li.list01 img,
#nav_links ul li.list02 img,
#nav_links ul li.list03 img,
#nav_links ul li.list04 img,
#nav_links ul li.list05 img{margin:0 16px 11px 0;}
#nav_links ul li.list06 img{margin:0 111px 11px 0;}
#nav_links ul li.list14 img,
#nav_links ul li.list15 img,
#nav_links ul li.list16 img{margin:0 14px 0 0;}
#nav_links ul li.list17 img{margin:0;}
#nav_links ul li.list01 img,#nav_links ul li.list02 img{vertical-align:top;}
#footer #copyright{padding:0 16px;}
#footer #copyright a{color:#5b5b5b;font-size:11px!important;}
/* index */
#content #slideshow{height:225px;overflow:hidden;}
#content .index_area_1 h2{font-size:12px;font-weight:bold;margin:0 0 1em 0;}
#content .index_area_1 .paneblock2{margin:0 0 7px 0;}
#content .index_area_1 .paneblock2 .pane2l{width:512px;}
#content .index_area_1 .paneblock2 .pane2r{width:154px;}
#content .index_area_1 .paneblock2 .pane2r ul li{display:inline;}
#content .index_area_1 .paneblock2 .pane2r ul li a{display:block;margin:0 0 7px 0;}
#content .index_area_1 .paneblock2 .pane2r ul li.listend a{margin:0;}
#content .index_area_2 .paneblock2{margin:0 0 8px 0;}
#content .index_area_2 .paneblock2 .pane2l{width:452px;}
#content .index_area_2 .paneblock2 .pane2r{width:214px;}
#content .releaselist{width:100%;background:url("../img/design/parts_line_w.jpg") repeat-x;margin:0 0 17px 0;}
#content .releaselist dl{background:url("../img/design/parts_line_w.jpg") left bottom repeat-x;clear:both;}
#content .releaselist dl dt{float:left;width:94px;padding:13px 0;text-align:right;}
#content .releaselist dl dd{padding:13px 0 13px 112px;}
/* common */
#content .align_l,.align_l{text-align:left;}
#content .align_c,.align_c{text-align:center;}
#content .align_r,.align_r{text-align:right;}
#content .fl,.fl{float:left;}
#content .fr,.fr{float:right;}
#content .fw,.fw{font-weight:bold;}
#content .fc-black,.fc-black{color:#000;}
#content .fc-gray,.fc-gray{color:#666;}
#content .fc-silver,.fc-silver{color:#999;}
#content .fc-white,.fc-white{color:#fff;}
#content .fc-red,.fc-red{color:#c00;}
#content .fc-yellow,.fc-yellow{color:#fc0;}
#content .fc-green,.fc-green{color:#060;}
#content .fc-blue,.fc-blue{color:#00f;}
#content .fc-purple,.fc-purple{color:#336;}
#content .fc-aqua,.fc-aqua{color:#0cc;}
#content .fc-orange,.fc-orange{color:#f60;}
#content .fc-pink,.fc-pink{color:#f99;}
#content .fc-brown,.fc-brown{color:#633;}
#content .fc-lime,.fc-lime{color:#693;}
#content .ls-block,#content ul.list-2{width:100%;}
#content .ls-block ul,
#content ul.ls-block{padding:0px 0 20px 0;}
#content ul.list-l,#content ul.list-2 li.fl{float:left;width:49%;}
#content ul.list-r,#content ul.list-2 li.fr{float:right;width:49%;}
#content .db,.db{display:block;}
dl.kome1 dt,
dl.kome2 dt,
dl.days7 dt{float:left;font-family:"ＭＳ ゴシック","MS Gothic","Osaka－等幅",Osaka-mono,monospace;}
dl.kome1 dt{width:1.5em;}
dl.kome1 dd{padding:0 0 0 1.5em;}
dl.kome2 dt{width:2.5em;}
dl.kome2 dd{padding:0 0 0 2.5em;}
dl.days7 dt{width:7.5em;}
dl.days7 dd{padding:0 0 0 7.5em;}
/* margin reset */
#content .no,.no{margin:0;}
#content .no-lr,.no-lr{margin-left:0;margin-right:0;}
#content .no-l,.no-l{margin-left:0;}
#content .no-r,.no-r{margin-right:0;}
#content .no-tb,.no-tb{margin-top:0;margin-bottom:0;}

.valign_t{vertical-align:top;}
.valign_b{vertical-align:bottom;}
.valign_m{vertical-align:middle;}
.mt0{margin:0;}
.mt5{margin:5px;}
.mt10{margin:10px;}
.mt18{margin:18px;}
.mt20{margin:20px;}
.mt30{margin:30px;}
.mt40{margin:40px;}
.ml0{margin-left:0;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.ml40{margin-left:40px;}
.mb0{margin-bottom:0;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}
.mr0{margin-right:0px;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr30{margin-right:30px;}
.mr40{margin-right:40px;}

#content .txt_notes{font-size:12px;}

.list_category ul li p,
.list_contents ul li h4,
.itembox ul li h4 span,
.itembox ul li h4,
dl.itemnumber dd span,
h4#lightbox-image-details-caption,
#sendmail_list dl dt,
h1,
#topicpath ul li
{
	word-wrap:break-word;
	white-space:pre-wrap;
	word-break:break-all;
}

/* SNS設定 */
span.fb {
	width:100px !important;
}
span.tw {
	width:110px !important;
}
span.sns_area {
	float:right;
	margin-top: 0;
	margin-right: 0;
}
span.sns_contents_area{
	width:70% !important;
	float:right !important;
}
span.sns_contentslist_area {
	float:right;
	margin-top: 0;
	margin-right: 0;
	width:100% !important;
}

span.sns_contentslist_area .fb{
	width:100px !important;
	padding-left:10px;
}
span.sns_contentslist_area .tw{
	width:100px !important;
	float:right !important;
}

.left {
	float:left;
}
iframe.twitter-share-button { width: 100px!important; height:22px !important; }
